export class MetricStatistics {
    mean = 0;
    median = 0;
    max = 0;
    min = 0;

    toString() {
        return `{ min:${this.min}, max:${this.max}, mean:${this.mean}, median:${this.median} }`;
    }
}
